Create a production room
Creates a new production room in the current lab. Automatically assigns the next sort order if not specified.
Creates a new production room in the current lab. Automatically assigns the next sort order if not specified.
__Secure-guidelab-prod.session_token<token>
Production session cookie set for the guidelab.co domain by Better Auth
In: cookie
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/production/rooms" \ -H "Content-Type: application/json" \ -d '{ "name": "string" }'{ "room": { "id": "string", "labId": "string", "name": "string", "description": "string", "color": "string", "icon": "string", "layoutType": "default", "sortOrder": 0, "isActive": true, "createdAt": "string", "updatedAt": "string" }}Empty